package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag972;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT972Creator;

/**
 * @author hedonghao
 * @date 2023/2/25
 */
public class Tag60aCreator extends AbsTagCreate {

    private MT972Creator mt972Creator;

    public Tag60aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt972Creator= (MT972Creator) absMTCreator;
    }

    public  void creator()
    {
        handlerCurAmtCreator(mt972Creator,"dcDateCurAmtTag60a");
    }
}
